<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <link type="text/css" rel="stylesheet" href="styles.css">
    <link type="text/css" rel="stylesheet" href="positionnement.css">
    <title>monsite</title>
  </head>
  <body>
    <header>
      <h1>Mon site a moi</h1>
      <ul>
        <li>
          <img src="img/zen.jpeg" alt="Yoga">
        </li>
        <li>
          <img src="img/ballon.jpeg" alt="Ballon">
        </li>
        <li>
          <img src="img/roue.jpeg" alt="Roue">
        </li>
      </ul>
    </header>
    <main>
      <p>

        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus ante turpis, fermentum sit amet sapien eu, tristique elementum metus. In hac habitasse platea dictumst. Vestibulum maximus, diam ut ullamcorper finibus, nibh nulla luctus sapien, vitae vehicula quam magna quis massa. Aliquam erat volutpat. In vulputate dapibus justo. Nunc hendrerit consectetur purus at pharetra. Suspendisse quis euismod orci. Donec eget est ac eros vulputate mollis non sed leo. Fusce convallis tellus sed ligula tincidunt, at dictum felis elementum. Fusce faucibus nisl viverra, consectetur turpis et, imperdiet tortor. Fusce rhoncus commodo pulvinar.
        
        Mauris in dignissim nulla. Sed nibh magna, lobortis sed ornare quis, accumsan ac urna. Mauris et maximus ipsum. Donec tincidunt mollis vestibulum. Nullam congue pellentesque eros, non rutrum massa finibus ut. Morbi ornare urna eget dolor rhoncus posuere. Vivamus varius augue ac elit venenatis ultrices. Duis sodales urna sit amet metus lacinia, id gravida augue fringilla. Proin non felis feugiat, lacinia justo id, consequat est. Sed sagittis orci sapien, sit amet tristique ante posuere sed. Proin sit amet mattis massa.
        
        Nulla pretium diam quis sodales dictum. Morbi hendrerit tempor nisi, non scelerisque lacus venenatis non. Praesent eget porta enim, eget ornare sem. Sed consequat eget massa eu elementum. Aenean laoreet ex a leo hendrerit accumsan. In ac magna risus. Suspendisse consequat faucibus massa, eu elementum ipsum lobortis sit amet. Curabitur viverra convallis urna eu scelerisque. Ut tincidunt ornare nibh, eu dapibus lectus suscipit ac. Aenean odio quam, condimentum et ultricies ut, consequat sit amet risus. Aliquam ornare dapibus ipsum, sollicitudin accumsan nisi ultrices quis.
        
        Aliquam dapibus urna nec justo eleifend, at pulvinar ipsum rutrum. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Nulla ullamcorper, nunc ut iaculis imperdiet, dui felis lobortis justo, nec sollicitudin enim velit quis turpis. Sed condimentum rhoncus diam, lobortis tincidunt lacus rutrum a. Suspendisse potenti. Sed a purus vel est mattis euismod. Aliquam pharetra, nisi sodales dictum rutrum, tellus ipsum malesuada ante, nec pulvinar dui erat vitae purus. Proin tempor ipsum vitae urna scelerisque, in commodo diam condimentum. Nunc vestibulum tortor ac augue porta, et dictum ipsum mollis. Cras sagittis, nisl non pharetra varius, odio dolor mollis arcu, et volutpat tortor nunc lobortis lorem. Quisque sit amet tincidunt odio. Sed gravida sem eget arcu molestie, non tempor odio efficitur. Fusce nec laoreet justo. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed magna tortor, tincidunt et velit sit amet, laoreet congue nisi.
        
        Donec volutpat arcu turpis, posuere egestas erat pharetra id. Aliquam condimentum sapien in nisl finibus tempus. Fusce eget felis convallis, accumsan magna et, consequat mi. Suspendisse ut pretium neque. Donec non aliquam elit. Nam semper sapien sit amet urna ultricies, non consequat felis consequat. Quisque a pulvinar nibh. Integer justo tellus, tempus eu aliquam quis, aliquet nec ex. Suspendisse potenti. Nunc quis aliquet metus. Ut sed condimentum orci. Donec sodales, ligula in porttitor viverra, lacus risus scelerisque lectus, non dictum nibh neque nec augue. In bibendum magna ex, sed pellentesque erat iaculis tincidunt. Donec consectetur suscipit nulla a suscipit. Duis faucibus pulvinar nunc. Aliquam pulvinar auctor magna in ultricies.  </p>
      <nav>
        <ul>
          <li>
            <a href="">Musique</a>
          </li>
          <li>
            <a href="">Photos</a>
          </li>
          <li>
            <a href="">Amis</a>
          </li>
          <li>
            <a href="">Liens</a>
          </li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: Maxym@gmail.com</p>
      <p>Copyright (c) exemple.org - 2021</p>
    </footer>
  </body>
</html>
